Subject: Re: [OPSAWG] AD review for draft-ietf-opsawg-model-automation-framework-04

From: Qin Wu <[email-masked]>
Date: Sat, 19 Sep 2020 00:46:57 +0000

Thanks Rob for quick checking.
Talking with Med, we have agreed to remove that sentence. The change is reflected in v-05
See v-05
https://tools.ietf.org/html/draft-ietf-opsawg-model-automation-framework-05
the diff is:
https://tools.ietf.org/rfcdiff?difftype=--hwdiff&url2=draft-ietf-opsawg-model-automation-framework-05.txt

-Qin&Med
-----邮件原件-----
发件人: Rob Wilton (rwilton) [mailto:[email-masked]] 
发送时间: 2020年9月19日 1:21
收件人: [email-masked]; opsawg <[email-masked]>
抄送: [email-masked]
主题: RE: AD review for draft-ietf-opsawg-model-automation-framework-04

Hi Med,

The changes that you have made look good.  But I had some comments at the end of my review email that it doesn't look like you have responded to, or actioned.  Hence, I'm wondering if my review email might have been truncated, or the end of it missed (from "Also, I ...") onwards (copied below).

A.3.1.1.  Schema Mount

   That capability does not cover design time.

This sentence is unclear on its own.  Perhaps either expand it or remove it